» Ubuntu » Пакеты

Error

two or more packages specified (thttpd oneiric)